<template>
  <div class="about">
    <h1>Don't be oridnary, be brighter!</h1>
    <br>
    <br>
    <h1>Stand apart from others with your neonized notes</h1>
    <br>
    <br>
    <br>
    <h1>Just a small notes app :) </h1>
  </div>
</template>
<style scoped>
h1{
  color: #aeff14;
  font-family: 'Anton', sans-serif;

}

</style>
